Bug 1013555 - [abrt] bacula-console-bat-5.2.13-17.fc18: QObjectPrivate::deleteChildren: Process /usr/sbin/bat was killed by signal 6 (SIGABRT)
[abrt] bacula-console-bat-5.2.13-17.fc18: QObjectPrivate::deleteChildren: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
abrt_hash:1098a034bdba45dd267380187e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 06:35 EDT by Suren Karapetyan
Modified: 2014-02-05 17:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:26:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (162.84 KB, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: cgroup (128 bytes, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: core_backtrace (69.52 KB, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: dso_list (9.73 KB, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: environ (1.90 KB, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: maps (50.55 KB, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: open_fds (468 bytes, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-09-30 06:36 EDT, Suren Karapetyan
no flags Details

  None (edit)
Description Suren Karapetyan 2013-09-30 06:35:57 EDT
Version-Release number of selected component:
bacula-console-bat-5.2.13-17.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/sbin/bat -c /home/suro/.config/bconsole.conf
crash_function: QObjectPrivate::deleteChildren
executable:     /usr/sbin/bat
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 30 13:32:10 localhost abrt[24374]: Saved core dump of pid 24365 (/usr/sbin/bat) to /var/tmp/abrt/ccpp-2013-09-30-13:32:10-24365 (41676800 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 QObjectPrivate::deleteChildren at kernel/qobject.cpp:1907
 #6 QWidget::~QWidget at kernel/qwidget.cpp:1679
 #7 QTableWidget::~QTableWidget at itemviews/qtablewidget.cpp:1855
 #8 QObjectPrivate::deleteChildren at kernel/qobject.cpp:1907
 #9 QWidget::~QWidget at kernel/qwidget.cpp:1679
 #10 QSplitter::~QSplitter at widgets/qsplitter.cpp:1056
 #11 QObjectPrivate::deleteChildren at kernel/qobject.cpp:1907
 #12 QWidget::~QWidget at kernel/qwidget.cpp:1679
 #13 JobList::~JobList at joblist/joblist.cpp:103
 #14 MainWin::closeEvent at mainwin.cpp:402
Comment 1 Suren Karapetyan 2013-09-30 06:36:02 EDT
Created attachment 805078 [details]
File: backtrace
Comment 2 Suren Karapetyan 2013-09-30 06:36:07 EDT
Created attachment 805079 [details]
File: cgroup
Comment 3 Suren Karapetyan 2013-09-30 06:36:11 EDT
Created attachment 805080 [details]
File: core_backtrace
Comment 4 Suren Karapetyan 2013-09-30 06:36:15 EDT
Created attachment 805081 [details]
File: dso_list
Comment 5 Suren Karapetyan 2013-09-30 06:36:19 EDT
Created attachment 805082 [details]
File: environ
Comment 6 Suren Karapetyan 2013-09-30 06:36:23 EDT
Created attachment 805083 [details]
File: limits
Comment 7 Suren Karapetyan 2013-09-30 06:36:27 EDT
Created attachment 805084 [details]
File: maps
Comment 8 Suren Karapetyan 2013-09-30 06:36:31 EDT
Created attachment 805085 [details]
File: open_fds
Comment 9 Suren Karapetyan 2013-09-30 06:36:35 EDT
Created attachment 805086 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:38:06 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:26:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.